=== debian/control ===
Source: libjs-cssrelpreload
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Michael Lustfield <michael@lustfield.net>
Build-Depends: debhelper (>= 10)
Standards-Version: 4.0.0
Section: javascript
Homepage: https://github.com/filamentgroup/loadCSS
Vcs-Git: https://anonscm.debian.org/pkg-javascript/libjs-cssrelpreload.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/libjs-cssrelpreload.git

Package: libjs-cssrelpreload
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: JavaScript to load CSS asynchronously
 This JavaScript library provides functions to load CSS asynchronously.
 .
 Referencing CSS stylesheets with link[rel=stylesheet] or @import causes
 browsers to delay page rendering while a stylesheet loads. When loading
 stylesheets that are not critical to the initial rendering of a page, this
 blocking behavior is undesirable. The new <link rel="preload"> standard
 enables loading stylesheets asynchronously, without blocking rendering, and
 loadCSS provides a JavaScript polyfill for that feature to allow it to work
 across browsers, as well as providing its own JavaScript method for loading
 stylesheets.
