## libjs-cssrelpreload 2.1.0+dfsg

=== debian/changelog ===
libjs-cssrelpreload (2.1.0+dfsg-1) unstable; urgency=medium

  * Import upstream version 2.1.0

 -- Xavier Guimard <yadd@debian.org>  Thu, 06 Dec 2018 07:14:45 +0100

libjs-cssrelpreload (2.0.1+dfsg-3) unstable; urgency=medium

  * Taken under Pkg-Javascript Umbrella (Closes: #889496)
  * Add myself to uploaders
  * Declare conformance with Policy 4.2.1
  * Bump debhelper compatibility to 11
  * Provide minified files as required by Pkg-JS policy
  * Add javascript-common in recommended dependencies
  * Remove test/qunit/ entry in debian/copyright
  * Add upstream/metadata
  * Add upstream contact in debian/copyright
  * Rename upstream to loadCSS
  * Add "Provides: libjs-loadcss" since upstream name is LoadCSS

 -- Xavier Guimard <yadd@debian.org>  Tue, 28 Aug 2018 20:46:00 +0200

libjs-cssrelpreload (2.0.1+dfsg-2) unstable; urgency=medium

  * Orphaning package.

 -- Michael Lustfield <michael@lustfield.net>  Sat, 03 Feb 2018 14:36:39 -0600
