=== debian/control ===
--- 
+++ 
@@ -1,17 +1,21 @@
 Source: libjs-cssrelpreload
+Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
+Uploaders: Xavier Guimard <yadd@debian.org>
+Section: javascript
 Priority: optional
-Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
-Uploaders: Michael Lustfield <michael@lustfield.net>
-Build-Depends: debhelper (>= 10)
-Standards-Version: 4.0.0
-Section: javascript
+Build-Depends: debhelper (>= 11),
+               node-uglify
+Standards-Version: 4.2.1
+Vcs-Browser: https://salsa.debian.org/js-team/libjs-cssrelpreload
+Vcs-Git: https://salsa.debian.org/js-team/libjs-cssrelpreload.git
 Homepage: https://github.com/filamentgroup/loadCSS
-Vcs-Git: https://anonscm.debian.org/pkg-javascript/libjs-cssrelpreload.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/libjs-cssrelpreload.git
 
 Package: libjs-cssrelpreload
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends},
+         ${misc:Depends}
+Recommends: javascript-common
+Provides: libjs-loadcss
 Description: JavaScript to load CSS asynchronously
  This JavaScript library provides functions to load CSS asynchronously.
  .
