=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)
LIBJSDIR=$(TMP)/usr/share/javascript/cssrelpreload

%:
	dh $@

override_dh_install:
	dh_install
	for f in $(LIBJSDIR)/*; do \
		uglifyjs $$f -c -m eval --comments --output $${f%%.js}.min.js; \
	done
