## libjs-cssrelpreload 3.1.0+dfsg+~0.0.2

=== debian/changelog ===
libjs-cssrelpreload (3.1.0+dfsg+~0.0.2-2) unstable; urgency=medium

  * Declare compliance with policy 4.5.1
  * Add ctype=nodejs to component(s)
  * Replace deprecated no-uglify by uglifyjs (Closes: #979901)

 -- Xavier Guimard <yadd@debian.org>  Tue, 12 Jan 2021 21:02:50 +0100

libjs-cssrelpreload (3.1.0+dfsg+~0.0.2-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Apply multi-arch hints.
    + libjs-cssrelpreload: Add Multi-Arch: foreign.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Embed loadcss (current package npm name is fg-loadcss)
  * New upstream version 3.1.0+dfsg+~0.0.2
  * Add lintian overrides

 -- Xavier Guimard <yadd@debian.org>  Mon, 02 Nov 2020 09:44:18 +0100
