=== debian/control ===
--- 
+++ 
@@ -3,19 +3,22 @@
 Uploaders: Xavier Guimard <yadd@debian.org>
 Section: javascript
 Priority: optional
-Build-Depends: debhelper (>= 11),
-               node-uglify
-Standards-Version: 4.2.1
+Build-Depends: debhelper-compat (= 13)
+ , dh-sequence-nodejs
+ , uglifyjs
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/js-team/libjs-cssrelpreload
 Vcs-Git: https://salsa.debian.org/js-team/libjs-cssrelpreload.git
 Homepage: https://github.com/filamentgroup/loadCSS
+Rules-Requires-Root: no
 
 Package: libjs-cssrelpreload
 Architecture: all
 Depends: ${shlibs:Depends},
          ${misc:Depends}
 Recommends: javascript-common
-Provides: libjs-loadcss
+Provides: libjs-loadcss, ${nodejs:Provides}, node-fg-loadcss
+Multi-Arch: foreign
 Description: JavaScript to load CSS asynchronously
  This JavaScript library provides functions to load CSS asynchronously.
  .
