=== debian/watch ===
--- 
+++ 
@@ -7,4 +7,11 @@
 repack,compression=xz,\
 dversionmangle=s{[~+](?:ds|dfsg)\d*$}{},\
 "  https://github.com/filamentgroup/loadCSS/releases \
-   .*/archive/v?(\d[\d.]+)\.tar\.gz
+   .*/archive/v?(\d[\d.]+)\.tar\.gz group
+
+opts=\
+ctype=nodejs,\
+component=loadcss,\
+dversionmangle=auto,\
+filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-loadcss-$1.tar.gz/ \
+ https://github.com/yefremov/loadcss/tags .*/archive/v?([\d\.]+).tar.gz group
