## libjs-cssrelpreload 3.1.0+dfsg+~cs3.1.3

=== debian/changelog ===
libjs-cssrelpreload (3.1.0+dfsg+~cs3.1.3-1) unstable; urgency=medium

  * Update renamed lintian tag names in lintian overrides.
  * Update standards version to 4.6.0, no changes needed.
  * Fix debian/watch
  * Embed typescript definitions and repack

 -- Yadd <yadd@debian.org>  Tue, 07 Dec 2021 12:24:07 +0100
