=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: libjs-cssrelpreload
-Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
-Uploaders: Xavier Guimard <yadd@debian.org>
 Section: javascript
 Priority: optional
+Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
+Uploaders: Yadd <yadd@debian.org>
 Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
  , uglifyjs
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/libjs-cssrelpreload
 Vcs-Git: https://salsa.debian.org/js-team/libjs-cssrelpreload.git
 Homepage: https://github.com/filamentgroup/loadCSS
@@ -14,10 +14,11 @@
 
 Package: libjs-cssrelpreload
 Architecture: all
-Depends: ${shlibs:Depends},
-         ${misc:Depends}
+Depends: ${misc:Depends}
+ , ${shlibs:Depends}
 Recommends: javascript-common
-Provides: libjs-loadcss, ${nodejs:Provides}, node-fg-loadcss
+Provides: libjs-loadcss
+ , ${nodejs:Provides}
 Multi-Arch: foreign
 Description: JavaScript to load CSS asynchronously
  This JavaScript library provides functions to load CSS asynchronously.
