=== debian/watch ===
# uscan(1) configuration file.
version=4

opts=\
pgpmode=none,\
repacksuffix=+dfsg,\
repack,compression=xz,\
dversionmangle=auto, \
 https://github.com/filamentgroup/loadCSS/tags \
   .*?(\d[\d.]+)@ARCHIVE_EXT@ group

opts=\
ctype=nodejs,\
component=loadcss,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-loadcss-$1/ \
 https://github.com/yefremov/loadcss/tags .*?(\d[\d\.]*)@ARCHIVE_EXT@ checksum

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-fg-loadcss,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-fg-loadcss-$1/" \
 https://registry.npmjs.org/@types/fg-loadcss https://registry.npmjs.org/@types/fg-loadcss/-/fg-loadcss-([\d\.]+)@ARCHIVE_EXT@ checksum
